Skip to main content
`Ctrl`+`K`

# PetscHSetIVDuplicate

Duplicate a hash set

## Synopsis

    #include <petsc/private/hashsetiv.h>
    PetscErrorCode PetscHSetIVDuplicate(PetscHSetIV ht,PetscHSetIV *hd)

## Input Parameter

- ht - The source hash set

## Output Parameter

- ht - The duplicated hash set

## See Also

`PetscHSetIVCreate()`

## Level

developer

## Location

include/petsc/private/hashset.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages